@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Gasoek+One&display=swap');
:root {
	--text: #403B3B;
	--font-primary: "DM Sans", sans-serif;
	--font-secondary: "Gasoek One", sans-serif;

	--primary: #C82E13;
	--primary-hover: #A93536;
	--primary-active: #9f2731;
	--secondary: #02BF59;
	--secondary-hover: #07ad55;
	--secondary-active: #0da052;

	--green: #02BF59;
	--green-light: #06FF79;
	--blue: #186D9B;
	--blue-light: #47BEFF;
	--red: #BF0202;
	--red-light: #FF0606;
	--brown: #421616;
	--brown-light: #BE8363;

	--header-height: 149px;
	--logo-height: 121px;
	--spacing-sections-home: 85px;
	@media (max-width: 991px) {
		--header-height: 84px;
		--logo-height: 62px;
		--spacing-sections-home: 50px;
	}
}

@media (min-width: 1600px) {
	.container {max-width: 1760px;}
}

#wpadminbar {display: none;}
html {margin-top: 0 !important;}
body {font-family: var(--font-primary); line-height: normal; color: var(--text);}
p {margin: 0;}
a {text-decoration: none; color: var(--text);}
a:hover {color: var(--primary);}

.heading-title {color: #fff; font-size: 70px; font-family: var(--font-secondary); line-height: 116%; -webkit-text-stroke-width: 4px; -webkit-text-stroke-color: #000;}
.color-primary {color: var(--primary);}
.color-secondary {color: var(--secondary);}
@media (max-width: 991px) {
	.heading-title {font-size: 32px;}
}

.btn {font-size: 18px; border-radius: 100px; padding: 16px 32px; font-family: var(--font-secondary); text-transform: uppercase;}
.btn.btn-primary {background: var(--primary); border-color: var(--primary);}
.btn.btn-primary:hover {background: var(--primary-hover); border-color: var(--primary-hover);}
.btn.btn-primary:active {background: var(--primary-active); border-color: var(--primary-active);}
.btn.btn-secondary {background: var(--secondary); border-color: var(--secondary);}
.btn.btn-secondary:hover {background: var(--secondary-hover); border-color: var(--secondary-hover);}
.btn.btn-secondary:active {background: var(--secondary-active); border-color: var(--secondary-active);}
.btn.btn-white {background: #fff; font-family: var(--font-secondary); text-transform: uppercase; color: var(--primary);}
.btn.btn-white:hover, .btn.btn-white:active {background: #f1f1f1; color: var(--primary); border-color: #fff;}
.btn-large {width: 100%; max-width: 400px; padding: 12px 24px; font-size: 16px; line-height: normal;}
.btn-blog {background: #F9C301; color: var(--primary);}
.btn-blog:hover, .btn-blog:active {background: #ddae06; color: var(--primary);}

.home-content {display: flex; flex-direction: column; gap: var(--spacing-sections-home); margin-top: var(--spacing-sections-home);}

.site-header {min-height: var(--header-height); position: sticky; top: 0; z-index: 100; display: flex; align-items: center; margin-top: 40px;}
.header-wrapper {display: flex; justify-content: space-between; align-items: center; min-height: var(--header-height); background: var(--primary); padding: 0 40px;}
.header-menu {display: flex; margin: 0; gap: 40px; font-size: 16px;}
.header-menu li {display: flex; align-items: center;}
.header-menu li a {color: #fff; font-size: 18px;}
.social-links {display: flex; gap: 12px;}
.social-links i {color: #fff;}
.header-left, .header-right {flex: 1;}
.header-center {flex: 2; display: flex; justify-content: center;}
.header-right {display: flex; justify-content: end;}
.custom-logo {max-height: var(--logo-height); width: auto;}

.description-default {font-size: 15px; font-weight: 400; line-height: 175%; letter-spacing: -0.3px;}
@media (max-width: 991px) {
	.header-wrapper {padding: 0 12px;}
	.description-default {font-size: 13px;}
}

.arrow-wrapper {position: absolute; top: 50%; transform: translateY(-50%); z-index: 1; background: transparent; border: none; padding: 0;}
.arrow-wrapper.arrow-wrapper-left {left: 8px;}
.arrow-wrapper.arrow-wrapper-right {right: 8px;}
.arrow-wrapper.arrow-center {position: relative; transform: none; left: auto; right: auto;}
.arrow {width: 32px; height: 32px; background: #fafafa; border-radius: 50%; display: flex; justify-content: center; align-items: center;}
.arrow i {font-size: 12px;}
.swiper-pagination-bullet-active {background: #121212;}

.products-wrapper {background-image: url('/wp-content/uploads/2026/02/bg-produtos.png'); background-size: cover; background-repeat: no-repeat; padding: 80px 0;}
.products-heading-title {margin-bottom: 80px;}
.row-products {--bs-gutter-y: 80px; --bs-gutter-x: 0}
.product-content {background: radial-gradient(circle, var(--bg-inside, var(--primary)) 0%, var(--bg-outside, var(--primary)) 100%); padding: 24px; text-align: center; height: 400px; margin-bottom: 150px;}
.products-wrapper .col-product:nth-child(odd) .product-content {border-radius: 0 0 0 100px;}
.products-wrapper .col-product:nth-child(even) .product-content {border-radius: 0 100px 0 0}
.products-wrapper .col-product:nth-child(1n) .product-content {--bg-inside: var(--green-light); --bg-outside: var(--green);}
.products-wrapper .col-product:nth-child(2n) .product-content {--bg-inside: var(--blue-light); --bg-outside: var(--blue);}
.products-wrapper .col-product:nth-child(3n) .product-content {--bg-inside: var(--red-light); --bg-outside: var(--red);}
.products-wrapper .col-product:nth-child(4n) .product-content {--bg-inside: var(--brown-light); --bg-outside: var(--brown);}
.product-title {color: #fff; font-size: 40px; font-family: var(--font-secondary); text-align: center; text-transform: uppercase; line-height: 116%; min-height: 93px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; max-width: 500px; margin: auto;}
.product-title a {color: #fff;}
.product-image {margin-top: 40px;}
.product-image img {max-width: 100%; width: auto; height: auto; max-height: 349px;}
@media (max-width: 991px) {
	.row-products {--bs-gutter-y: 30px;}
	.products-heading-title {margin-bottom: 24px;}
	.product-title {font-size: 26px;}
	.product-image {margin-top: 12px;}
	.product-image img {max-height: 280px;}
	.product-attributes {font-size: 15px;}
	.product-content {height: auto; border-radius: 8px !important; margin: 0 12px;}
}

.about-us-content, .about-page-content {background-image: url('/wp-content/uploads/2026/02/background-sobre-nos.png'); background-size: cover; background-repeat: no-repeat; padding: 32px 0; }
.about-us-text {color: #fff; font-size: 28px; font-weight: 600; line-height: 140%;}
.about-us-heading-title {margin-bottom: 32px;}
@media (max-width: 991px) {
	.about-us-content {padding: 32px 12px;}
	.about-us-text {font-size: 20px;}
}

.instagram-feed-content {background-image: url('/wp-content/uploads/2026/02/bg-instagram-feed.png'); background-size: cover; background-repeat: no-repeat; padding: 80px 24px; }

.grecaptcha-badge {visibility: hidden; width: 0 !important; height: 0 !important;}

.blog .heading-title {margin-bottom: 80px;}
.blog .blog-card img {object-fit: cover; aspect-ratio: 13/9;}
.blog-content, .blog-list-content {background-image: url('/wp-content/uploads/2026/02/bg-blog.png'); background-size: cover; background-repeat: no-repeat; padding: 80px 24px;}
.blog-title {font-family: var(--font-secondary); color: #fff; font-size: 24px; line-height: 130%; margin-bottom: 40px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.blog-caption {padding: 24px; background: #ffffff40;}
.swiper-pagination-blog {display: flex; justify-content: center; margin-top: 12px;}
@media (max-width: 991px) {
	.blog-content {padding: 32px 12px;}
	.blog-title {font-size: 18px;}
	.blog-caption {padding: 16px;}
}

.whatsapp-content {background-image: url('/wp-content/uploads/2026/02/bg-whatsapp.png'); background-position: center; background-size: cover; background-repeat: no-repeat; padding: 32px 0; color: #fff;}
.whatsapp-text {font-size: 24px; font-weight: 700; max-width: 792px; margin: 12px auto 54px;}
.btn-whatsapp {border: 1px solid #fff; background: #00843D; color: #fff;}
.btn.btn-whatsapp:hover, .btn.btn-whatsapp:active {background: #037739; border-color: #fff;}

.site-footer {padding-top: var(--spacing-sections-home);}
.footer-content {background: var(--primary); color: #F3F3F3; padding: 120px 0;}
.site-footer a {color: #F3F3F3;}
.site-footer a:not(.btn):not(.social-link):hover {color: #F3F3F3; text-decoration: underline;}
.site-footer .footer-desc {margin: 32px 0;}
.site-footer .footer-col {font-size: 14px;}
.site-footer .footer-list {display: flex; flex-direction: column; gap: 16px;}
.site-footer .footer-title {font-size: 24px; color: #fff; font-weight: 600; letter-spacing: -0.48px; margin-bottom: 24px;}
.site-footer hr {border-color: #F5F4F5; opacity: 1; margin: 56px 0; display: none;}
.site-footer .footer-copy {color: #403B3B; font-size: 12px;}
.site-footer .social-links i {color: #fff; font-size: 40px; width: 40px; height: 40px;}
@media (max-width: 991px) {
	.site-footer {padding: 40px 0;}
	.footer-content {padding: 24px 12px;}
	.site-footer .social-links i {font-size: 20px; width: 20px; height: 20px;}
	.site-footer .footer-title {font-size: 20px;}
}